3 ms·
Your questions are answered in the first sentence of the article. > Zstd or Zstandard (RFC 8478, first released in 2015) is a popular modern compression algori
by learndeeply 4y ago
Your questions are answered in the first sentence of the article.
> Zstd or Zstandard (RFC 8478, first released in 2015) is a popular modern compression algorithm. It’s smaller (better compression ratio) and faster than the ubiquitous Zlib/Deflate (RFC 1950 and RFC 1951, first released in 1995).